.navigation-pc-item-login .user-icon {
    width: 36px;
    height: 36px;
    border-radius: 50%;
    background: white;
}
.navigation-pc-item-login .user-icon:hover{
    cursor: pointer;
}

.navigation-pc-item-login .user-icon img {
    width: 36px;
    height: 36px;
    border-radius: 50%;
    object-fit: cover;
    /* object-position: 100% 15%; */
}
.login-text-form {
    cursor: pointer;
    background: white;
    padding: 0px;
    color: #262626 !important;
    height: 32px;
}
.login-text-form p {
    padding-top: 4px;
    padding-left: 12px;
    padding-right: 12px;
}
.form-member-login {
    display: none;
    position: absolute;
    z-index: 3;
    top: 150%;
    left: 40%;
    background: white;
    padding-top: 40px;
}
.member-screen-body-login {
    position: fixed;
    display: none;
    width: 100%;
    height: 100%;
    background: dimgrey;
    opacity: 0.9;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 2;
    cursor: pointer;
}
.button-large {
    min-height: 32px;
    line-height: 2.30769231;
    padding: 0 12px;
    background: #2271b1;
    border-color: #2271b1;
    color: #fff;
    text-decoration: none;
    text-shadow: none;
    border: 1px solid #8c8f94;
    box-shadow: 0 0 0 transparent;
    float: right;
    width: 100px;
}
.register-member .loginform {
    /* margin-top: 20px; */
    margin-left: 0;
    padding: 25px 24px 34px;
    font-weight: 400;
    overflow: hidden;
    background: #fff;
    box-shadow: 0 1px 3px rgb(0 0 0 / 4%);
    text-align: initial;
}
.loginform label {
    font-size: 14px;
    line-height: 1.5;
    display: inline-block;
    margin-bottom: 3px;
    font-weight: 600;
}
.register-member .loginform input {
    font-size: 24px;
    line-height: 1.33333333;
    width: 100%;
    border-width: .0625rem;
    padding: .1875rem .3125rem;
    margin: 0 6px 0px 0;
    min-height: 40px;
    max-height: none;
    box-shadow: 0 0 0 transparent;
    border-radius: 4px;
    border: 1px solid #8c8f94;
    background-color: #fff;
    color: #2c3338;
}
.register-member {
    width: 320px;
    margin: auto;
}
.member-dropdown-menu {
    width: 235px;
    max-width: 235px;
    display: none;
    position: absolute;
    box-shadow: 0 3px 5px rgb(0 0 0 / 20%);
    right: 0;
    text-align: left;
    border-radius: 0px 0px 0px 6px;
    padding: 12px 0 0 0;
    background: white;
    z-index: 10;
    top:0;
    padding-bottom: 35px;
}
.member-dropdown-menu .dropdown-item {
    font-family: 'Noto Sans JP', sans-serif;
    font-style: normal;
    font-size: 12px;
    font-weight: 400;
    letter-spacing: 0.04em;
    flex-basis: calc( 100% - 44px);
    color: #0C1B56 !important;
    height: 1em;
    height: 35px;
    line-height: 35px;
    text-align: left;
}
.member-dropdown-menu .dropdown-item:hover{
    text-decoration: none !important;
}
.member-dropdown-menu .member-user p {
    color: #0C1B56 !important;
    font-size: 12px;
    font-family: 'Noto Sans JP', sans-serif;
    font-style: normal;
    font-weight: 500;
    padding-left: 55px;
}
.member-user {
    text-align: center;
    margin-bottom: 20px;
    margin-top: 10px;
}
.member-user img {
    width: 36px;
    height: 36px;
    border-radius: 50%;
    object-fit: cover;
}
.member-user span {
    color: #071c5a;
}
.list-url-user {
    padding-left: 20px;
}
.list-url-user a {
    padding-bottom: 9px;
}
.list-url-user .dropdown-item:hover {
    text-decoration: revert;
}

.p-button-close .button-close {
    min-height: 32px;
    line-height: 2.30769231;
    padding: 0 12px;
    background: #ced6dc;
    border-color: #2271b1;
    color: black;
    text-decoration: none;
    text-shadow: none;
    border: 1px solid #8c8f94;
    box-shadow: 0 0 0 transparent;
    float: left;
    width: 100px;
}
.button-register {
    text-align: center;
    padding-top: 25px;
}
.button-register .button-register {
    min-height: 32px;
    line-height: 2.30769231;
    padding: 0 12px;
    background: #ffd965;
    border-color: #2271b1;
    color: black;
    text-decoration: none;
    text-shadow: none;
    border: 1px solid #8c8f94;
    box-shadow: 0 0 0 transparent;
}
.member-screen-body {
    position: fixed;
    display: none;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 2;
    cursor: pointer;
}

/* Login Modal */
#bmr-login-modal h4 {
    margin-bottom: .5rem;
    margin-top: 0;
}

#bmr-login-modal .form-title {
    margin: -2rem 0rem 2rem;
}

.btn-round {
  border-radius: 3rem;
}

.btn-login-top .login-text {
    display: block;
}

.btn-login-top .login-icon {
    display: none;
}

/* Register */
.register-card .card-body {
    max-width: 400px;
    margin: auto;
}
.register-card {
    text-align: center;
}

@media (min-width: 576px){
    #bmr-login-modal .modal-dialog {
        max-width: 400px;
    }
    
    #bmr-login-modal .modal-content {
        padding: 1rem;
    }
}

@media (max-width: 576px){
    .register-card .card-body {
        width: auto;
    }
}

@media (max-width: 900px) {
    .btn-login-top .login-text {
        display: none;
    }

    .btn-login-top .login-icon {
        display: block;
    }
    
}
@media (max-width: 768px){
    .navigation-pc-item-login {
        padding-top: 3px;
        padding-right: 3px;
    }
    .member-screen-body {
        opacity: .5;
        background: black;
    }
    .member-dropdown-menu {
        position: fixed;
        height: 100%;
        border-radius: 0px 0px 0px 0px;
        width: 265px;
        max-width: 265px;
    }
    .member-user {
        padding-right: 40px;
    }
}


.text-description-tets {
    color: #d8000f;
    font-size: 13px;
}
.cancelforms .btn-primary {
    width: 100px;
    margin-right: 25px;
    color:white !important;
    cursor: pointer;
    background: #071C5A;
}

.cancelforms .btn-secondary {
    width: 100px;
    margin-left: 25px;
}
.btn-secondary {
    min-width: 260px;
    margin-top: 1rem;
    font-size: 1rem;
    padding: 0.375rem 0.75rem;
}
.draft-list-a {
    font-family: 'Noto Sans JP', sans-serif;
    font-style: normal;
    font-size: 16px;
    font-weight: 500;
    letter-spacing: 0.04em;
    flex-basis: calc( 100% - 44px);
    color: #0C1B56 !important;
}
.draft-list-a:hover {
    text-decoration: none;
    color: #212529;
}
#new-post .form-control {
    color: #212529;
}

.member-user-icon-ranking {
    margin-bottom: 0px;
    margin-top: 0px;
}
.member-user-icon-ranking img {
    float: left;
    width: 36px;
    height: 36px;
    border-radius: 50%;
    margin-right: 8px !important;
}
.authorDisplayName img {
    width: 25px;
    height: 25px;
    border-radius: 50%;
    padding: 0px !important;
    border-radius: 50%;
    filter: none !important;
    object-fit: cover;
}
.topicAuthorLink img {
    /* width: 30px;
    height: 30px;
    border-radius: 50%; */
}

#new-post .bbp-form .new-post-prediction input::placeholder {
    color: #ced4da;
}
#new-post .bbp-form .new-post-prediction textarea::placeholder {
    color: #ced4da;
}

ul.prediction-topic .topic-row .topic-metadata .avatar img {
    object-fit: cover;
}

.topicAuthorLink.sideMargin  .danang-template-info .member-login-info .member-avatar a > img {
    width: 80px;
    height: 80px;
}
